/* CSS Document */
H2 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; font-size:12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none}
UL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none}
LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none}
.QQbox {Z-INDEX: 99; RIGHT:0px; WIDTH: 178px; POSITION: absolute; TOP: 40px; text-align:right;}
.QQbox1 {Z-INDEX: 99; left:0px; WIDTH: 178px; POSITION: absolute; TOP: 40px;}
.QQbox .Qlist {BACKGROUND: url(qq_listbg.gif) repeat-y -155px 0px; LEFT: 0px; WIDTH: 145px; POSITION: absolute}
.QQbox .Qlist .t {FONT-SIZE: 1px; FLOAT: right; WIDTH: 145px; HEIGHT: 6px}
.QQbox .Qlist .b {FONT-SIZE: 1px; FLOAT: right; WIDTH: 145px; HEIGHT: 6px}
.QQbox .Qlist .t {BACKGROUND: url(qq_listbg.gif) no-repeat left 50%}
.QQbox .Qlist .b {BACKGROUND: url(qq_listbg.gif) no-repeat right 50%}
.QQbox .Qlist .con {BACKGROUND: #fff; MARGIN: 0px auto; WIDTH: 90%}
.QQbox .Qlist .con h2 {BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: url(qq_listbg.gif) repeat-y -163px 0px; FONT: bold 12px ""; BORDER-LEFT: #ffffff 1px solid; COLOR: #fff; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 30px; TEXT-ALIGN: center; line-height:30px;}
.QQbox .Qlist .con UL { height:70px;}
.QQbox .Qlist .con UL LI {PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; HEIGHT: 20px}
.QQbox .Qlist .con UL LI.odd {BACKGROUND: #fff;text-align:left; margin-bottom:5px; text-indent:20px;}
